@charset "utf-8";
/* CSS Document */


.sound_btn button {
float: right;
width: 80px;
height: 18px;
padding: 0;

display: -webkit-flex;
display: flex;
align-items: center;

line-height: 1.4;

background: none;
border: none;

color:#E6E6E6;
font-size: 1rem;
padding-left: 24px;
}

.sound_btn button#btn_play {
background: url(../img/sound_on.svg) no-repeat left center;
background-size: 18px 18px;
}

.sound_btn button#btn_mute {
background: url(../img/sound_off.svg) no-repeat left center;
background-size: 18px 18px;
}

.leadtxt_box {
background: #000;

display: block;
padding: 20px 15px;
}

.leadtxt_box .jinki_kanno_logo {
max-width: 220px;
width: 60%;
margin-right: auto;
margin-left: auto;
}

.leadtxt_box .lead_txt {
width: 100%;
}
#rwd-main-content .leadtxt_box .lead_txt p {
font-size: 1.6rem;
line-height: 2;
}

.topbtn_box {
display: block;
}

.topbtn_box .topbtn_each{
width: 100%;
margin-bottom: 20px;
}


.topbtn_box .topbtn_each.blank {
display: none;
}

.topbtn_each.new .btn_img::before {
content: "";
width: 50px;
height: 50px;
background: url(../img/btnicon_new.svg) no-repeat;
background-size: 50px 50px;
position: absolute;
top:0;
left:0;
z-index: 30;
}

#rwd-content .topbtn_box .topbtn_each .btn_img p.btn_ttl {
font-size: 1.6rem;
padding: 10px 15px;
}


#rwd-content .rwd-main-content-group .topbtn_box .topbtn_each p.btn_txt {
padding: 10px 15px;
}